Subject: Implict peering

From: Manohar Naidu Ellanti <[email-masked]>
Date: Fri, 17 Nov 2000 18:47:21 -0800

Hi,

Can some one provide some information and answers to the following:

1. Hop by Hop Routed LSP,  any use cases for this kind of LSP Application.

2.LSP egress and LSP Proxy egress and difference between these two.

3.Implicit peering 

	R1---R2---... Ru--Re-----prefix X1
			|
			| 
			prefix X2
R1-Re (X1) LSP1
R1-Re (X2) LSP2

vs

R1-Re(X1) LSP1(attr X1)
R1-Re(X2) LSP (attr X2)

What is the implication for QoS ( E-LSP or L-LSP) and any design design
needs that went into this mechanism ( I can clearly see one advantage).

4. Rationale behind egress-targeted label assignment and making it default
behaviour and  why egress-targeted label assignment is not combined or
related with implicit peering (where the flows are towards a common Re too).

Thanks in advance.
-Naidu